@charset "gb2312";
/* CSS Document */
html,body,div,ul,li,dl,dt,dd,input,textarea{padding:0;margin:0;}
body{color:#000;font-family:"宋体";font-size:12px;line-height:1.5;text-align:center;}
div{border:none;margin:0 auto;padding:0;text-align:left;}
ul,ol,li,dl,dd,p{border:0;margin:0;padding:0;list-style:none;}
li{zoom:1;}
img{border:none;vertical-align:middle;}
h1,h2,h3{font-size:14px;margin:0;padding:0;}
form{margin:0; padding:0;}
input,textarea{font-size:12px;line-height:18px;font-weight:normal;border:0 none;background:none;}
textarea{overflow-y:auto;}
a{color:#fff;text-decoration:none;outline:none;hide-focus: expression(this.hideFocus=true)}
a:hover{color:#fff;text-decoration:underline;}
/*公用样式*/
.big_div{width:950px;clear:both;padding:0px;background-repeat:no-repeat;background-position:center top;}
.float_right{float:right;}
.float_left{float:left;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix {display:block;}
.clearboth{clear:both;}
.align_center{text-align:center;}
ul.inline li{float:left}
.border{border:1px solid #000;}
.dis{display:block;}
.undis{display:none;}
.more{position:absolute;width:30px;height:15px;}
.date{float:right;}

#bg_top{padding-top:25px;min-width:1032px;background:#96000f url(../images/t_bg.jpg) no-repeat center 0;overflow:hidden;}
#bg_center{min-width:1032px;background:#fff url(../images/bg.gif) ;}
#top{position:relative;z-index:3;width:975px;}
#top_link{padding-bottom:5px;float:right;width:200px;height:25px;line-height:25px;color:#fff;z-index:999;}
#top_link a{color:#fff;text-align:center;display:inline-block;width:63px;}
#top_link a:hover{color:#000;background:url(../images/top_link_hover.gif) no-repeat center 0;text-decoration:none;}
#logo{float:left;width:208px;height:93px;}
#logo a{display:block;width:208px;height:93px;background:url(../images/logo.png) no-repeat 0 0;}
#nav{width:759px;float:right;}
#menu{}
.seconed_menu {display:none;position:absolute;top:46px;left:0;width:610px;z-index:100;}
#menu .seconed_menu a{height:29px;line-height:29px;background:none;color:#b50008;text-align:center;}
.about .seconed_menu{width:500px;}
.news .seconed_menu{left:-100px;}
.join .seconed_menu{left:-200px;}
.products .seconed_menu{width:500px;}
#menu .seconed_menu a{width:auto;padding:0 10px;}
.contact .seconed_menu{left:-90px;}
.contact .seconed_menu{width:200px;}


#menu .first_menu{height:52px;width:93px;background:url(../images/pro_nav_bg1.gif) repeat-x 0 0;position:relative;}
#menu .menu_bg{height:52px;width:25px;background:url(../images/pro_nav_bg.gif) no-repeat 0 0;}
#menu .menu_bg_r{background:url(../images/pro_nav_bg.gif) no-repeat right 0;}
#menu .home,#menu .home a{width:58px;}
#menu a{display:inline-block;height:52px;width:93px;background:url(../images/pro_nav_txt.png) no-repeat 0 3px;color:#fff;}
#menu .about a {background-position:-58px 3px;}
#menu .products a{background-position:-150px 3px;}
#menu .join a{background-position:-242px 3px;}
#menu .news a{background-position:-334px 3px;}
#menu .chain a{background-position:-426px 3px;}
#menu .download a{background-position:-521px 3px;}
#menu .contact a{background-position:-612px 3px;}
#menu .home a:hover,#menu .home .menu_select{background-position:0 bottom;}
#menu .about a:hover,#menu .about .menu_select{background-position:-58px bottom;}
#menu .products a:hover,#menu .products .menu_select{background-position:-150px bottom;}
#menu .join a:hover,#menu .join .menu_select{background-position:-242px bottom;}
#menu .news a:hover,#menu .news .menu_select{background-position:-334px bottom;}
#menu .chain a:hover,#menu .chain .menu_select{background-position:-426px bottom;}
#menu .download a:hover,#menu .download .menu_select{background-position:-521px bottom;}
#menu .contact a:hover,#menu .contact .menu_select{background-position:-612px bottom;}
.seconed_menu li{height:29px;line-height:29px;background:url(../images/pro_s_nav_bg2.gif) repeat-x;}
.seconed_menu .seconed_menu_bg{width:24px;background:url(../images/pro_s_nav_bg1.gif) no-repeat 0 0;}
.seconed_menu .seconed_menu_bg_r{width:24px;background:url(../images/pro_s_nav_bg1.gif) no-repeat right 0;}


#notice{background:#fff url(../images/index_notice_bg.gif) no-repeat center 0;height:40px;line-height:40px;padding:0 95px;width:760px;color:#fff;overflow:hidden;}
#notice dl{}
#notice h2{font-size:14px;color:#fc0;font-weight:bold;float:left;padding:0 25px;}
#notice_show{float:left;padding:0 25px;width:600px;overflow:hidden;}
#notice a{color:#FFF;margin:0 60px 0 10px;}

#bg_b{background:#96000f url(../images/bottom.gif) no-repeat center -10px;}
#bottom{color:#fff;padding-bottom:10px;overflow:hidden;}
#bottom a{color:#fff;}

#bottom a {
    color: #FFFFFF;
}
.weixin {
    background: url("../images/weixin.jpg") no-repeat scroll center center #FFFFFF;
    display: block;
    height: 75px;
    padding: 2px;
    position: absolute;
    right: 120px;
    top: 10px;
    width: 75px;
}
